

h1 {
color: #333399;
font-weight: bold;

font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


img.nyc {
    float: left; 
    padding-right: 10px; 
	
}

h4.menu {
font-size: 22px;
}

#menu {

padding-left: 20px;
padding-right: 20px;
margin-top: 250px;
padding-bottom: 25px;
padding-top: 25px;
width: 500px;
color: #000000;  
font-weight: normal; 
background:#ecf0fb;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
}



/*

div.loginnavhead {
padding-left:20px;
padding-right:0px;
margin-top:0px;
padding-top:15px;
padding-bottom:2px;
background-image:url(images/bg_menu.gif);
background-repeat:no-repeat;
background-position:.5em;
width:216px;
height:25px;
color:#000000;  
font-weight:bold;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

*/

div.addressnavhead {
padding-left: 20px;
padding-right: 0px;

padding-top: 15px;
padding-bottom: 100px;
width: 216px;
height:25px;
color: #000000;  
font-weight: normal;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;

}

div.rightnavhead {
padding-left: 20px;
padding-right: 0px;
padding-top: 15px;
padding-bottom: 2px;
background-image: url(images/bg_menu_right.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
width: 100%;
height:25px;
color: #000000;  
font-weight: bold;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
}

/*

#loginform
{  
list-style:none;  
width:100%; /* this is the width of the ul, change here as per your requirement*/    
color: #333333;
padding-left: 20px;
font-size: 12px;
}  


form.loginhome {
padding-top: 0px;

}


label.logintext {
 font-size: 12px; 
font-weight:normal; 
color: #333333;

 }

input.formbutton {
margin-left: 60px;
background-color:#dbe3f0
}
input.bgfield {
background-color: #ffffff;
  border-color: #999;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

*/

/*include readmore code for hyperlinks */ 

a.readmore {
 padding: 5px 45px 5px 3px;
height: 30px;
width: 250px;
}
a.readmore:hover {
  padding: 5px 45px 5px 3px;
/* background-image: url(images/bg_readmore.gif);*/
background-repeat: no-repeat;
background-position: -0.5em;
/*color: #ffffff;*/
font-weight: bold;
text-decoration: none;
height: 30px;
width: 250px;
}





div.leftnavhead {
padding-left: 20px;
padding-right: 0px;
padding-top: 15px;
padding-bottom: 2px;
background-image: url(images/bg_menu.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
width: 216px;
height:25px;
color: #000000;  
font-weight: bold;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
}

ul#leftnav,#leftnav ul { 
 
padding-left: 20px;
margin-left: -1px;
list-style: none;  
width: 216px; /* this is the width of the ul, change here as per your requirement*/  

	
}  
ul#leftnav li {   
float:left;  

 /* this is the width of the each li, change it if your text is too long*/  
text-align:left;  
font-weight: normal;
/*	border-bottom:#cccccc solid 1px;  */
	font-size: 14px;
	width: 170px;
}  


/* ul#leftnav li.current_page_item a { color: #3366CC;}  */

ul#leftnav li a {  
background:#eaf0fb; 
color: #333333;  
display:block;  
font-weight: normal;
text-decoration:none;

	border-top:#c8c8c8 solid 1px;  
	padding-top: 4px;
	padding-bottom: 4px;
	
	padding-left: 4px;

}  
ul#leftnav li a:hover {  
background:#eaf0fb;  
color:#3366cc;  
font-weight: normal;
text-decoration:none;

	padding-top: 4px;
	padding-bottom: 4px;
}  


ul#leftnav ul,#leftnav ul ul{  
list-style:none;  
width:100%;
padding-left: 0px;
background:#ffffff;  
float: left;

/*margin:0 0 0 10px;  had last one as -40 working on pc ie and one below on positive not neg*/
margin:0 0 0 10px;	

}


ul#leftnav ul li {   
float:left; 
width: 170px; 
/*width:100%;  try width: 170px;??? (fix ie issue) this is the width of the each li, change it if your text is too long*/  
text-align:left;  
font-weight: normal;
	border-bottom:#ffffff solid 1px;  
	border-top:#ffffff solid 1px;  
	padding-top: 0px;
	padding-bottom: 1px;
		
margin:0 0 0 -10px;	
		
	
	 background:#ffffff;
	 font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
}  



ul#leftnav ul li.current_page_item {background:#ffffff; color:#3366cc;  
font-weight: normal;
text-decoration: underline;}  

ul#leftnav ul li.current_page_item a {
padding-left: 15px;
background-image: url(images/leftnav.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
color: #333399;  
display:block;  
font-weight: normal;
text-decoration:none;
}  



ul#leftnav ul li a {  

padding-left: 15px;
background: #ffffff url(images/leftnav.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
color: #333333;  
display:block;  
font-weight: normal;
text-decoration:none;

}  
ul#leftnav ul li a:hover {  
padding-left: 15px;
background-image: url(images/leftnav.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
background-color: #fff;

color:#3366cc;  
font-weight: normal;
text-decoration: underline;
}  



span.rightnav-heading-blue {
font-size: 15px;
color:#2a54aa;
font-weight:bold
}
div.rightnav-menu {
padding: 10px 30px 10px 10px;
font-size: 14px;
}

div.righttext1 {
padding: 10px 10px 10px 10px;
font-size: 13px;
color:#000000;
font-weight:normal;
/* background-color:#aebcfb; */
background-image: url(images/rightpanel_weather.gif);
background-repeat:no-repeat;

background-position: 0 .2em;
width:187px;
height:209px;
}




div.righttext2 {
padding: 20px 20px 20px 20px;
font-size: 13px;
color:#000000;
font-weight:normal;
/* background-color:#aebcfb; */
background-image: url(images/rightpanel_notices.gif);
background-repeat:no-repeat;
background-position: 0 .2em;
width:187px;
height:213px;
}

ul#rightnav, #rightnav ul{  
list-style:none;  
width:100%;
/* background:#667ba6; */  

}


ul#rightnav li a {
padding-left: 20px;
margin-left:-40px;
line-height: 25px;
background-image: url(images/arrow_white.png);
background-repeat: no-repeat;
background-position: 0 .4em;
color: #FFFFFF;  
display:block;  
font-weight: normal;
text-decoration:underline;
font-size:12px
}  



span.rightnav-heading {
font-size: 15px;
color:#FFFFFF;
font-weight:bold;
margin-left:5px;
}


#breadcrumbwrapper {
background-color:#ffffff;
padding-left:238px;
margin-top: 220px;
padding-right:17px;

}  

.breadcrumb{
background-color:#e5e6e7;
font: normal 12px "arial", Helvetica, sans-serif;
padding:1px 1px 1px 1px;
color: #333333; 
height: 24px;
}

.breadcrumb a{
padding-top:2px;
text-decoration: underline;
color: #333333; 
}

.breadcrumb a:visited, .breadcrumb a:active{
text-decoration: underline;
color: #333333; 
}

.breadcrumb a:hover{
text-decoration: none;
color: #333333; 
}
  
  
  
  
table
{
    border-color: #999;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

td
{
    border-color: #333;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #ccc;
}

table.results
{
    border-color: #999;
    border-width: 0 0 1px 1px;
    border-style: solid;
}
tr.resultsheading
{
    border-color: #333;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #336699;
	color: #ffffff;
}



ul, ol, dl, p, h1, h2, h3, h4, h5, h6 {margin-top: 10px; margin-bottom: 5px; padding-top: 0; padding-bottom: 0; }
h2 {margin-top: 5px; margin-bottom: 5px; padding-top: 0; padding-bottom: 0; line-height:21px; }
ul ul, ul ol, ol ul, ol ol {margin-top: 0; margin-bottom: 0; }
h1 {font-size: 240%; }

h2 {
font-size: 24px;
font-family:Arial, Helvetica, sans-serif; 
color: #234d9f; 
font-weight: bold; 
}

h3 {
font-size: 19px;
font-family:Arial, Helvetica, sans-serif; 
color: #234d9f; 
font-weight: bold; 
}


h4 {font-size: 100%; }
h5 {font-size: 70%; }
h6 {font-size: 50%; }
.entry h1, .entry h2, .entry h3, .entry h4 {clear:both;}
a, a:link, a:visited, a:active {text-decoration: underline; }
a:hover {text-decoration: none; }
code, pre {font-family: "Courier New", Courier, monospace; }
label {cursor: pointer; }
td, th {vertical-align: top; }

body {
/*width: 961px; */
background-color: #f0f4ff; 
color: #000; 
padding: 0; 
margin: 0px 0;
font-family:Arial, Helvetica, sans-serif; 
font-size: 14px;
line-height: 17px
}

p {
font-family:Arial, Helvetica, sans-serif; 
color:#000000;  
}

/*********************************************************/
.clear-columns {clear: both; }


#rap {
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	}

/* fyc: this is all the content incl. leftnav and rightnav below the header */
#outer-column-container 
{border-left: solid 238px #fff; border-right: solid 217px #fff;} /* solid borders are where right and left navs are */

#outer-column-container-noright
{border-left: solid 238px #fff; border-right: solid 17px #fff; } /* solid borders are where right and left navs are */



/* fyc: this is all the content excl. leftnav below the header */
#inner-column-container 
{width: 100%; background-color: #fff;	 }

/* fyc: this is all the content in rightnav */
#source-order-container 
{float: left; width: 100%; margin-right: -1px;   }


#left-column 
{float: left; margin-left: -240px; width: 170px; margin-right: 0px; } /* moves leftnav left the higher the - number  

/*
#middle-column 
{float: right; width: 100%; margin-left: -1px; }
*/



#right-column {float: right; margin-right: -210px; width: 210px; margin-left: 0px; margin-top: 20px; }

#right-column-none {float: right; margin-right: -10px; width: 10px; margin-left: 0px; margin-top: 20px; }



#masthead {padding-top: 0px; border-bottom: solid 0px #000;  height: 122px;
background-image: url(images/masthead_logo.jpg);
background-repeat: no-repeat;
background-position: 0 .2em;}
/**************** change middle column left and right borders *****************/


 
#footer { background-color: #e6e6e6; }



.inside {margin: 15px; }

/* fyc: whitespace to right of nav */
.insideleft {margin-right:22px; /*5em;*/ }

/* fyc: just inside content middle area */
.insidecontent {margin: 1px; padding-top: 15px; }




/******HACKS***************************************************/
.clear-columns
{ /* hide from IE/Mac \*/ padding-bottom: 1px; margin-bottom: -1px;	}
* html #page-container { /* \*/ height: 0.1%; position: relative; }
* html #middle-column, * html #left-column, * html #right-column, * html #source-order-container {	/* hide from IE/Mac \*/ overflow: visible; /* hide from IE/Mac \*/ position: relative; }
* html #middle-column {margin-right: -4px; margin-right/* */: 0; }

* html #middle-column .inside
{ margin-right: 14px;}
/** html #masthead, * html #footer { height: 0.1%; height: auto;	 }*/
* html #masthead .inside, * html #footer .inside {	margin-top: 0; margin-bottom: 0; margin/* */: 10px; }
* html .inside {margin: 10px 0.75em; }
* html #inner-column-container {display: block; }
* html #source-order-container {margin-right: -100%; /* \*/ margin-right: -1px; }
#left-column, #right-column {position: relative; }
/******************************************************************************/


#page-container {font-family: arial, sans-serif; }

#page-container, #inner-column-container, #masthead, #footer {/*border-color: #99a;*/}
/* #outer-column-container {border-left-color: #f6f6f6; border-right-color: #e6e6e6;	} */



#left-column h3, #right-column h3 {margin-bottom: 0; }
#right-column p, #right-column ul {margin-top: 0; }
p.fontsize-set {text-align: center;}
p.fontsize-set input {margin: 0 2px;}


/**** Highlight current subpage 
li.current_page_item a:link, li.current_page_item a:active, li.current_page_item a:visited, li.current_page_item a:hover { font-weight: bold; }
**************************/


a:link, a:visited, a:active {color: #004b9f; text-decoration: none; }
a:hover {text-decoration: underline; }
.inside h1{ font-family: verdana, tahoma, arial, sans-serif; letter-spacing:-3px; line-height: 1.0em; font-size:2.5em; float:left; /*width: 49%;*/ margin: 10px 5px 0 0; }






div#search {float: right; width: 10em; text-align: right; padding: 1px 0 1px 0; margin: 0 5px; background-color: #2d5092; }
/***************** wordpress defaults *****************/
.navigation {display: block; margin: 0; padding: 0; width: 100%; /*height: 15px;*/ } 
.older{float: left; width: 49%; text-align: left; margin:0; padding:0;}
.newer{float:right; width: 49%; text-align: right; margin:0; padding:0; }


/* FYC:  removed clear to stop forced space beside leftnav  */
.postmetadata{font-family:Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px 0 0px 0; color: #666666; padding: 5px 0px 19px 0px ; }




.postmetadata2{float: left; padding: 0; margin: 0px 0 0px 0; color: #666; font-size: 90%}
.postmetadata2 a:link, .postmetadata2 a:active, .postmetadata2 a:visited {color: #666; text-decoration: underline}
.post-last {margin-bottom: 20px; } /*different style for last post on page*/
.post-page {margin-top: 20px; margin-bottom: 20px; }
.pagetitle {margin-bottom: 15px;}
.entry {margin: 0px;}
.entry1 { padding-bottom: 55px;}
/* CSS for forms -------------------------------------- */
form {margin: 0; padding: 0; }
form p {margin: 5px 0 0 0; padding: 0; }
label {margin-right: 0.5em; /*display: block;*/ font-family: arial;}

/* .submit input {margin-left: 4.5em; } */

form input {color: #000; background: #efd3de; /*border: 1px solid #c2547d;*/ }

/*.submit input {color: #000; background: #fff; border: 2px outset #999; height: 18px; padding:0} */

fieldset {border: 1px solid #781351; width: 45em; }
legend { color: #000; background: #FFB0B3; border: 1px solid #781351; padding: 2px 6px; margin-bottom: 15px; }
.comment-textarea{width: 96%; padding: 0; margin: 0; }
#s{width: 75%;}
/**********************************************/
.vert1 {display: table; height: 56px;  position: relative; overflow: hidden; }
.vert2 { position: absolute;  top: 50%;display: table-cell; vertical-align: middle;}
.vert3 { position: relative;  top: -50%}
/******************clearfix********************/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {min-width: 0; display: inline-block; /* \*/	display: block; }
* html .clearfix {/* \*/  height: 1%;}
/***************************************************/






/*top horizontal menu */
/* Next line of code sets the colour of the horizontal menu bar */

#navlevel1{padding: 0; background: #2d5092; height: 36px; background-image: url(images/topnav_backgrnd.gif); } 



#navlevel1 ul{font: 13px Arial; margin :0; margin-left: -1px; padding: 0; list-style: none; }

#navlevel1 li{display: inline; margin: 0 0 0 0; padding: 0;}


/* #navlevel1 li:first-child {margin-left: 1px; } */

#navlevel1 a {
float: left; 
display: block; 
color: #ffffff;
font-weight:bold; 
/* background: #2d5092; */
margin: 0 0 0 0; /*Margin between each menu item*/ 
padding: 7px 10px; 
text-decoration: none; 
background-image: url(images/topnav_linedivider.gif);
background-repeat: no-repeat;
background-position: 0 .1em;
}



#navlevel1 a:hover{color: #003366; background-color: #eef2fd; height: 22px;}

/**** Highlight current main page *******/

/* li.current_page_item a:link, li.current_page_item a:active, li.current_page_item a:visited, li.current_page_item a:hover { color: #003a70; background-color: #eef2fd;  } */


#navlevel1 a.topnavon:link, a.topnavon:active, a.topnavon:visited, a.topnavon:hover  {  background-color: #eef2fd; color: #003a70;}


/* li.current_page_item { color: #003a70; background-color: #eef2fd;  } */


/**** Highlight current main page when on sub-page 
li.current_page_parent a:link, li.current_page_parent a:active, li.current_page_parent a:visited, li.current_page_parent a:hover { color: #003a70; background-color: #eef2fd; }*******/



/* #modernbricksmenu #current a{color: #003a70; background-color: #eef2fd; }

#modernbricksmenuline{ font-size: 0.1em; clear: both; height: 5px; padding: 0; width: 100%; background: #4f5686; }
#modernbricksmenuline2{font-size: 0.1em;  clear: both; height: 5px; padding: 0; width: 100%; background: #4f5686; }
 */

/* end top horizontal menu */

/*footer horizontal menu */

#footer {padding-top: 30px; background-color: #ffffff}

#footermenu{ padding: 0; width: auto; background: #eaf0fb; height: 20px;}

#footermenu ul{font: normal 12px Arial; margin:0; margin-left: 0px; padding: 0; list-style: none; text-align:center;}

#footermenu li{display: inline; margin: 0 0 0 0; padding: 0; }

#footermenu a{ color: #333333; margin: 0 0 0 0; /*Margin between each menu item*/ padding: 0px 10px; text-decoration: none;  }

#footermenu a:hover{color: #333333;  text-decoration: underline;}

#footermenu #current a{color: #333333;  text-decoration: underline;}



/* end footer horizontal menu */






/***
.calendar {float:left; width: 46px; height: 54px; margin: 0 10px 0 0;} 
.calendar1, .calendar2, .calendar3 {text-align: center; font-weight: bold; width: 46px; float:left; font-family: Arial, sans-serif;}
.calendar1{border-top: solid 1px #666; border-right: solid 1px #666; border-left: solid 1px #666; line-height: 16px; vertical-align: bottom; margin-bottom: 0; padding-bottom: 0; font-weight: bold; color: #666; font-size: 95%; height: 16px; text-transform:uppercase; background: #ddd;}
.calendar2{border-right: solid 1px #666; border-left: solid 1px #666; font-family: tahoma, sans-serif; padding-top:0; line-height: 23px; vertical-align: top; color: #ddd; font-size: 160%; height: 23px; background: #666;}
.calendar3{border-bottom: solid 1px #666; border-right: solid 1px #666; border-left: solid 1px #666; line-height: 16px; color: #666; font-size: 90%; height: 16px; background: #ddd;}
*********************************************/
.line1pix { width: 100%; height: 1px; margin: 0px; border-top: 1px solid #b1b6d1; padding: 0; margin: 10px 0 10px 0; display: block; font-size: 1px; }

/*
.headerleft {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
*/

.headerlefthome {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 225px;
background-image: url(images/banner_homepage.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftaboutus {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_aboutus.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerlefthistory {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_history.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftsailingcalender {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_sailingcalender.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftracingresults {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_racingresults.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftphotogallery {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_photogallery.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftnews {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_news.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftbuyandsell {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_buyandsell.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftsailingschool {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_sailingschool.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}


.headerleftsailingacademy {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_sailingacademy.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftcommittee {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_committee.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftmembership {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_membership.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftlinksandcontacts {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_linksandcontacts.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftfycsupporters {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_fycsupporters.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftwiora2012 {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_wiora2012.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerlefttrysailing {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_trysailing.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerleftoptimists {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 220px;
background-image: url(images/banner_optimists.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}
.headerleftspecialoccasion {
float: left; 
width: 100%; 
text-align: left;  
margin-bottom:0; 
margin-top: 0px; 
position: relative;
padding-bottom:0; 
padding-left: 0px; 
height: 225px;
background-image: url(images/banner_irelandrugby.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

.headerright {
float:right; 
width: 13em;
/*width:80px;*/
padding: 2px 20px 0px 0px;  
margin: 2px 10px 0px 0px; 
/*background: #2d5092; */
}

form.searchform{width: 205px; margin:0; padding:0; }

form.searchform input.boxstyle{
background: #ffffff url(images/search.png) no-repeat scroll left center;
    padding-left:16px;

 }
 form.searchform input.btnstyle{
background: #ffffff;
    padding-left:2px;
 }
 
form.searchform input[type="submit"]{margin:0 0 0 2px!important;} 
 

img {margin: 10px; border: none}

.entry ul, .entry ol {clear:both}
.entry ul li, .entry ol li {clear: both}
.entry p {clear:both} 
/* .postmetadata {clear:both} */
.post {margin-bottom: 20px; }
blockquote{height: 1%; color: #555; padding: 1em 1em; background: #cacddf; border: solid 1px #cacddf;  /* hack for IE6 and older*/ }
blockquote blockquote{height: 1%; color: #444; padding: 1em 1em; background: #b5b9d2; border: solid 1px #b5b9d2;  /* hack for IE6 and older*/ }
blockquote p {margin-top: 0}
/* #footer .inside a{color: #dbddea; font-weight: normal}
#footer .inside {color: #dbddea} */